<!DOCTYPE html>
<html>
  <head>
    <title>Registration Form</title>
    <!-- <link
      rel="stylesheet"
      href="https://unicons.iconscout.com/release/v4.0.0/css/line.css" /> -->

    <link rel="stylesheet" href="css_user/signup.css" />
  </head>
  <body>
    <div class="container">
      <form id="signup" class="form">
        <div class="Profile">
          <img src="homeimage/4.jpg" alt="Profile" />
        </div>
        <!-- <h1>Sign Up</h1> -->
        
        <div class="form-field">
            <label for="userid">Staff ID</label>
            <input type="text" name="userid" id="userid" autocomplete="off" />
            <!-- <i class="uil uil-user"></i> -->
            <small></small>
          </div>
        <div class="form-field">
          <label for="username">Name</label>

          <input type="text" name="username" id="username" autocomplete="off" />

          <small></small>
        </div>


        <div class="form-field">
          <label for="email">Email</label>

          <input type="text" name="email" id="email" autocomplete="off" />

          <small></small>
        </div>

        <div class="form-field">
          <label for="password">Password</label>
          <input
            type="password"
            name="password"
            id="password"
            autocomplete="off" />

          <small></small>
        </div>

        <div class="form-field">
          <label for="confirm-password">Confirm Password</label>
          <input
            type="password"
            name="confirm-password"
            id="confirm-password"
            autocomplete="off" />

          <small></small>
        </div>
        <div class="checkbox-text">
          <div class="checkbox-content">
            <input type="checkbox" id="termCon" />
            <label for="termCon" class="text"
              >I confirm that the data entered are correct</label>
          </div>
        </div>
        <br />
        <div class="login-signup">
          <span class="text"
            >Already a member?
            <a href="login.html" class="text login-link" style="text-decoration: none; color: rgb(44, 91, 245);">Login Now</a>
          </span>
        </div>
        <br />

        <div class="form-field">
            <button class="btn" type="submit" onclick="registerUser()">Sign Up</button>
          <!-- <input class="btn" type="submit" value="Sign Up" /> -->
        </div>
      </form>
    </div>
    <script src="js_user/signup.js"></script>
  </body>
</html>
